RSS   Vulnerabilities for 'Asprunner'   RSS

2004-12-31
 
CVE-2004-2060

 

 
ASPRunner 2.4 stores the database under the web root in the db directory, which may allow remote attackers to obtain the database via a direct request to the database filename, which is predictable based on table and field names.

 
 
CVE-2004-2059

 

 
Multiple cross-site scripting vulnerabilities in ASPRunner 2.4 allow remote attackers inject arbitrary web script or HTML via the (1) SearchFor parameter in [TABLE-NAME]_search.asp, (2) SQL parameter in [TABLE-NAME]_edit.asp, (3) SearchFor parameter in [TABLE]_list.asp, or (4) SQL parameter in export.asp.

 
 
CVE-2004-2058

 

 
ASPRunner 2.4 allows remote attackers to gain sensitive information via (1) hidden form fields or (2) error messages.

 
 
CVE-2004-2057

 

 
SQL injection vulnerability in ASPRunner 2.4 allows remote attackers to execute arbitrary SQL statements.

 

 >>> Vendor: Xlinesoft 2 Products
Asprunner
Phprunner


Copyright 2017, cxsecurity.com